List Replay Deletion Jobs
GET /api/0/projects/{organization_id_or_slug}/{project_id_or_slug}/replays/jobs/delete/
Retrieve a collection of replay delete jobs.
Path Parameters
organization_id_or_slug(string)REQUIREDThe ID or slug of the organization the resource belongs to.
project_id_or_slug(string)REQUIREDThe ID or slug of the project the resource belongs to.
Scopes
You need to authenticate via bearer auth token.
<auth_token> requires one of the following scopes:project:adminproject:write
Copied
curl https://sentry.io/api/0/projects/{organization_id_or_slug}/{project_id_or_slug}/replays/jobs/delete/ \ -H 'Authorization: Bearer <auth_token>'
RESPONSESCHEMA
Copied{ "data": [ { "id": 1, "dateCreated": "2024-01-01T00:00:00Z", "dateUpdated": "2024-01-01T00:05:00Z", "rangeStart": "2023-12-01T00:00:00Z", "rangeEnd": "2024-01-01T00:00:00Z", "environments": [ "production" ], "status": "pending", "query": "user.email:test@example.com", "countDeleted": 0 } ] }
Was this helpful?